TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Argcosh ( elt-fld^rea x ) -> elt-fld^rea

### Description

<shortdoc> Return y such that cosh(y) = x. </shortdoc>

### Examples

x_R := RealField(100); Argcosh(One(x_R));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack